#include "xcplane.h"

XCPlane::XCPlane()
    : XAsset()
    , mNormal()
    , mDist(0)
    , mType(0)
    , mSignbits(0)
    , mPad()
{
    
}

XCPlane::~XCPlane()
{
    
}

void XCPlane::ParseData(QDataStream *aStream)
{
    
}

void XCPlane::Clear()
{
    mNormal = QVector3D();
    mDist = 0;
    mType = 0;
    mSignbits = 0;
    mPad.clear();
}
